loading
Antworten auf Ihre häufigsten Fragen
PHP Schnittstelle zu Ihrem WebShop

Gepostet am 05.07.2018;

Unter dem nachfolgenden Link befinden sich die aktuellen, für die Einrichtung Ihres WebShop erforderlichen, PHP-Dateien und Anleitungen:
 
 
Alle Änderungen an der oben verlinkten Schnittstelle finden Sie unter diesem Link.
 
Unterstützte Shopsysteme:
  • osCommerce (Version: 2.3.x)

     
  • xtCommerce (Version: 3.0.4, 4.1 und 5.0 (ehem. Veyton) sowie xtModified 1.0x)

     
  • modified eCommerce  (Version: 1.0.x)

     
  • Gambio (Gambio GX2 und Gambio GX3)

     
  • Koobi (Version: 7.x)

     
  • Magento (Version: 1.9.x und Magento 2.x.x)

     
  • PrestaShop (Version: 1.6.x - 1.7.x)

     
  • Virtuemart (Versionen: 2.5.0 und 3.0.0+)

     
  • Shopware (Version: 3.5.x und 4.1 - 5.4.x)

     
  • ePages (vorausgesetzt wird die SOAP-Schnittstelle, bereits gegeben bei Strato ePages)

     
  • Strato (kein Webshop Now, bestehende Shops mit altem System Webshop Pro werden jedoch noch unterstützt)
WISO Mein Büro 365 unterstützt php in der gängigen Version 5.4. Auch php 7 wird bereits unterstützt. Die php-Version können Sie bei Unklarheiten bei Ihrem Webshopbetreuer oder Hoster in Erfahrung bringen.
Neben den aufgeführten Shops bieten wir eine offene, gut dokumentierte Schnittstelle an. So lässt sich die Schnittstelle auch mit anderen Systemen nutzen. Hierzu müssen Sie allerdings über einige Programmierkenntnisse verfügen. Der Support und der kostenpflichtige Einrichtungsservice stehen Ihnen hierbei leider nicht zur Verfügung.
 

Dieser Eintrag ist in folgenden Kategorien zu finden: Allgemein & Technisch , Einkauf & Verkauf

Anfrage verfassen